Subject: Re: [Fwd: Call for Frame-relay WG document.]

From: Giles Heron <[email-masked]>
Date: 23 Jul 2002 16:51:30 +0000

On Tue, 2002-07-23 at 15:16, Lloyd Wood wrote:
> On Tue, 23 Jul 2002, Luca Martini wrote:
> 
> > I would like to ask the PWE3 WG to accept the ID:
> >
> > http://www.ietf.org/internet-drafts/draft-martini-ethernet-encap-mpls-01.txt
> >
> > As as PWE3 WG document for the ethernet encapsulation charter requirement.
> >
> >
> > We feel this work has progressed sufficiently , and is the result of many PWE3
> > contributors that at this time it should be accepted as a WG document.
> 
> "An Ethernet PW emulates a single Ethernet link between exactly two
>  endpoints."
> 
> Are we leaving out point-to-multipoint for the Ethernet case entirely?
> Ethernet's where you'd expect p2mp broadcast to just work somehow, but
> how this would get handled (NSP?) and how packet replication takes place
> doesn't really seem to have been thought about and written down by
> anyone - here or in the framework or layering documents.

point-to-multipoint is being addressed in PPVPN (there are various VPLS
and DTLS etc. drafts).

> L.
> 
> who's doing the editing? lots of 'smart' non-ascii hyphens splitting
> words across lines there (code 0xA1, opening Spanish exclamation).
> Not sure having 19 contributors all using Word is a good reason to
> cite for adoption of a draft...

I'm not sure where those crept in :(

Luca and I both use nroff Macros - but yes Tricci used Word for draft-so
(sections of which were merged into this draft).

Giles

> <http://www.ee.surrey.ac.uk/Personal/L.Wood/><[email-masked]>
> 
> 
> 
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
> 
-- 
=================================================================
Giles Heron    Principal Network Architect    PacketExchange Ltd.
ph: +44 7880 506185              "if you build it they will yawn"
=================================================================